@font-face {
    font-family: "InterstateBlack";
    font-style: normal;
    font-weight: normal;
    src: url("interstateFont/interstate_black-webfont.eot?iefix") format("eot"), 
    url("interstateFont/interstate_black-webfont.woff") format("woff"), 
    url("interstateFont/interstate_black-webfont.ttf") format("truetype"), 
    url("interstateFont/interstate_black-webfont.svg#webfont30ZymDFL") format("svg");
}
@font-face {
    font-family: "InterstateBold";
    font-style: normal;
    font-weight: normal;
    src: url("interstateFont/interstate_bold-webfont.eot?iefix") format("eot"), 
    url("interstateFont/interstate_bold-webfont.woff") format("woff"), 
    url("interstateFont/interstate_bold-webfont.ttf") format("truetype"), 
    url("interstateFont/interstate_bold-webfont.svg#webfontY4TG9Sty") format("svg");
}
@font-face {
    font-family: "InterstateMedium";
    font-style: normal;
    font-weight: normal;
    src: url("interstateFont/interstate_medium-webfont.eot?iefix") format("eot"), 
    url("interstateFont/interstate_medium-webfont.woff") format("woff"), 
    url("interstateFont/interstate_medium-webfont.ttf") format("truetype"), 
    url("interstateFont/interstate_medium-webfont.svg#webfontEIvDO7ac") format("svg");
}
body {
    background: #53534A url("../images/header_repeater.png") repeat-x scroll center top transparent;
    font-family: 'InterstateMedium',Arial,Verdana,Geneva,sans-serif;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'InterstateMedium',Arial,Verdana,Geneva,sans-serif;
}
.t3-wrapper {
  background: #53534A url("../images/header_repeater.png") repeat-x center top;
}
.t3-wrapper >  header {
  height: 130px;
}
.t3-header {
  padding-top:0;
}
.logo-image {
	margin-top:10px;
}

.websiteby {
  color: #FFF;
  float: right;
  text-transform: none;
}
.websiteby span {
  text-indent: -9999px;
  display: inline-block;
  line-height:29px
}
.websiteby span.fuelcreative {
  background: url(../images/fuel-creative.jpg) no-repeat center bottom;
  width:57px;
}
.websiteby span.chrisreeves-creative {
  background: url(../images/chrisreeves-creative.jpg) no-repeat center bottom;
  width:29px;
}


/******************FONTS*******************/
h2 { 
	font-size:2.6em; 
	color:#FFF; 
  font-style: normal; 
  font-weight: Normal; 
  font-family: 'InterstateBlack',Arial,Verdana,Geneva,sans-serif; 
}
h2 span { 
	font-size:.4em; 
	font-family:'InterstateMedium', Arial, Verdana, Geneva, sans-serif; 
}
p + h2 { 
	font-size:2.8em;
}
.t3-content h3 { 
	font-size:1em; 
	color:#fff; 
	text-transform:uppercase; 
}
h4 { 
	font-size:2.9em; 
	color:#FFF; 
	font-weight:300; 
	letter-spacing:-.05em; 
}
h4 span { 
	font-weight:800;
	font-style: normal;
	font-weight: Normal;
	font-family: 'InterstateBlack',Arial,Verdana,Geneva,sans-serif; 
}
p span { color:#fdb913; }
.article-content p a { text-decoration: underline; }

/*MENU*/
.navbar {
	z-index:100;
}
.navbar-default {
	background: none;
	border:0;
}
.navbar-nav {
  text-align: center;
  width:100%;
}
.t3-navbar {
	border: 2px solid #D5D5CE;
  border-width: 0 2px 2px;
  height: 31px;
  top: 6px;
  position: relative;
  z-index:1000;
  border-radius: 0 0 10px 10px;
}
.navbar-nav > li {
  display: inline-block;
  float: none !important;
  position: relative;
  width: auto;
  background: url("../images/nav_divider.png") no-repeat left 10px;
}
.navbar-nav.nav > li:first-child {
	background: none;
	display: none;
}
.navbar-nav.nav > li.item-115 {
	background: none;
}
.navbar-nav > li.active {
  z-index: 1000;
}
.navbar-nav > li.open {
  z-index: 1001;
}
.navbar-nav > li.open + li,
.navbar-nav > li.active + li {
	background: none;
}
.navbar-nav.nav > li > a {
	line-height: 34px;
  color: #222;
  width: 100%;
  padding: 4px 21px 0 21px;
  font-size:1.1em; 
  font-style: normal; 
  font-weight: normal; 
  font-family: 'InterstateBlack',Arial,Verdana,Geneva,sans-serif;
}
.navbar-default .navbar-nav > li > a {
	color:#000;
	border: 2px solid transparent;
  border-width: 0 2px 2px;
}
.navbar-nav > li:first-child > a{
	background: none;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
	display: none;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #B5121B;
  color: #FFF;
  border-radius: 0 0 10px 10px;
	border: 2px solid #FFF;
  border-width: 0 2px 2px;
  box-shadow: 0 1px 4px 0 #505050;
  background: url("../images/nav_HL2.png") repeat-x center top #B5121B;
  margin: -4px 0 0;
	padding-top:7px;
}

.t3-navbar .dropdown-menu {
	display: none;	
}
.caret {
	display: none;
}

/***********************Course Logos***********************/
.t3-sl.t3-sl-2 {
	padding-top:0;
	padding-bottom:0;
	margin-top: -7px;
}
.t3-sl.t3-sl-2 > div > div {
	padding:0;
}
.t3-module.module.course-logos-wrapper {
  margin-bottom: 3px;
  border-radius: 0 0 10px 10px;
}
.t3-module.course-logos-wrapper {
  background: url("../images/mid_repeater.png") repeat-x 0 0;
  border: 2px solid #D5D5CE;
  height: 78px;
  width: 100%;
}
.course-logos-wrapper h4 {
  float: left;
  padding: 23px 0px 0px 15px;
  margin:5px 0 0 0;
  font-size: 2.6em;
  font-weight: 300;
  letter-spacing: -0.05em;
}
.course-logos-wrapper h4 span {
  font-family: 'InterstateBlack',Arial,Verdana,Geneva,sans-serif;
  font-style: normal;
  font-weight: normal;
}
.course-logos {
  float: right;
  padding-top: 17px;
  padding-right:10px;
}
.course-logos img {
  border-left: 1px solid #D5D5CE;
  padding: 0 11px 0 11px;
}
.course-logos a:first-child img {
  border-left: none;
}


/***********************FOOTER***********************/
.t3-footnav {
  padding: 0 !important;
}
.t3-footer {
  background:none;
  border:0;
  margin-top:12px;
  font-size: 0.8em;
  text-transform: uppercase;
}
.t3-copyright {
	border:0;
  font-size: 12px;
  padding: 40px 0 80px;
}
.t3-footer .t3-spotlight {
	border:2px solid #D5D5CE;
	background: url("../images/footer_bg.png") no-repeat right top #B5121B;
  border-radius: 10px;
}
.t3-footnav .t3-module {
  background: none;
}
.t3-footnav h5 {
  border-bottom: 2px solid #E3E3DE;
  margin: 0 0 13px;
  padding: 13px 0 10px;
  color:#fff;
  text-transform: uppercase;
  font-size: 1em;
}
.t3-footnav li,
.t3-footnav a,
.t3-footnav .t3-module ul > li > a {
  color:#fff;
}
.t3-footnav a:hover,
.t3-footnav .t3-module ul > li > a:hover {
  color:#fff;
  text-decoration:underline
}
.footerlinks a {
  float: left;
  width: 33.3%;
  line-height: 1.8em;
}
.footerlinks .footerlinklong {
	width:48%
}
.t3-footnav .t3-module ul > li {
  line-height: 18px;
}
.t3-footnav .t3-module ul > li span {
  text-transform: none;
}

/************************Content Area************************/
.article-content {
	padding-bottom:40px;
}
.right_float {
  float: right;
  margin-top: -5px;
  width: 52%;
}
.left_image,
.googlemap {
  float: left;
  width: 42%;
}
.article-content table + p {
  clear: both;
  padding-top: 11px;
}
/************************Submenu************************/
.t3-sidebar.t3-sidebar-left {
	padding-top:0;	
}
.t3-sidebar-left > div:first-child {
  box-shadow: 0 5px 4px 2px #1E1E1E;
  top: 7px;
  width: 90%;
  border-radius:0 0 10px 10px;
}
.t3-sidebar-left h3.module-title {
  background: #FFF;
  box-shadow: 0 3px 2px 1px #1E1E1E;
  cursor: default;
  padding: 0;
  border-radius:0 0 10px 10px;
  display: block;
  position: relative;
  text-indent: -9999px;
  z-index: 1000;
  height:115px;
	margin:0;
}
.t3-sidebar-left h3.module-title span {
  background: url(../images/logoLG_courses.png) no-repeat center;
  height:115px;
  display: block;
}
.projectgolf .t3-sidebar-left h3.module-title span {
  background-image: url(../images/logoLG_swing.png);
}
.theswing .t3-sidebar-left h3.module-title span {
  background-image: url(../images/logoLG_swing_driving_range.png);
}
.golfshop .t3-sidebar-left h3.module-title span {
  background-image: url(../images/logoLG_shop.png);
}
.functions .t3-sidebar-left h3.module-title span {
  background-image: url(../images/logoLG_fairways.png);
}
.corporate .t3-sidebar-left h3.module-title span {
  background-image: url(../images/logoLG_corporate.png);
}
.footgolf .t3-sidebar-left h3.module-title span {
  background-image: url(../images/logoLG_footgolf.png);
}
.minigolf .t3-sidebar-left h3.module-title span {
  background-image: url(../images/logoLG_minigolf.png);
}
.t3-sidebar-left .subnav li {
  background: #53534A;
  border: 2px solid #FFF;
  border-width: 0 2px 2px;
  cursor: pointer;
  margin-top: -14px;
  min-height: 18px;
  padding: 14px 0 0;
  position: relative;
  text-align: center;
  border-radius:0 0 10px 10px;
}
.t3-sidebar-left .nav.subnav li:hover {
	background: #FFF;
}
.t3-sidebar-left .nav.subnav li:hover a,
.t3-sidebar-left .nav.subnav li a:hover {
	color: #B5121B;
}
.t3-sidebar-left .nav-stacked > li + li {
  margin-top: -14px;
}
.t3-sidebar-left .nav-pills > li > a {
	padding:8px;
}
.t3-sidebar-left .nav-pills > li.active > a, 
.t3-sidebar-left .nav-pills > li.active > a:hover, 
.t3-sidebar-left .nav-pills > li.active > a:focus {
	background: transparent
}
.t3-sidebar-left .subnav > li > a {
	color:#FFF;
	font-weight:800;
	letter-spacing: -0.05em;
}
.t3-sidebar-left .subnav li.active {
	background: #B5121B
}

.t3-sidebar-left .subnav li:nth-child(1),
.t3-sidebar-left .subnav li.child-1 {
  z-index: 10;
}
.t3-sidebar-left .subnav li:nth-child(2),
.t3-sidebar-left .subnav li.child-2 {
  z-index: 9;
}
.t3-sidebar-left .subnav li:nth-child(3),
.t3-sidebar-left .subnav li.child-3 {
  z-index: 8;
}
.t3-sidebar-left .subnav li:nth-child(4),
.t3-sidebar-left .subnav li.child-4 {
  z-index: 7;
}
.t3-sidebar-left .subnav li:nth-child(5),
.t3-sidebar-left .subnav li.child-5 {
  z-index: 6;
}
.t3-sidebar-left .subnav li:nth-child(6),
.t3-sidebar-left .subnav li.child-6 {
  z-index: 5;
}
.t3-sidebar-left .subnav li:nth-child(7),
.t3-sidebar-left .subnav li.child-7 {
  z-index: 4;
}
.t3-sidebar-left .subnav li:nth-child(8),
.t3-sidebar-left .subnav li.child-8 {
  z-index: 3;
}

.t3-sidebar-left .subnav li.child-1 {
  z-index: 10;
}
.t3-sidebar-left .subnav li.child-2 {
  z-index: 9;
}
.t3-sidebar-left .subnav li.child-3 {
  z-index: 8;
}
.t3-sidebar-left .subnav li.child-4 {
  z-index: 7;
}
.t3-sidebar-left .subnav li.child-5 {
  z-index: 6;
}
.t3-sidebar-left .subnav li.child-6 {
  z-index: 5;
}
.t3-sidebar-left .subnav li.child-7 {
  z-index: 4;
}
.t3-sidebar-left .subnav li.child-8 {
  z-index: 3;
}

.t3-sidebar-left .nav > li > a:hover, 
.t3-sidebar-left .nav > li > a:focus {
	background: #fff;
	color:#53534A;
}

/******************TOOLBAR******************/

#toolbar { 
	margin-left: 55%;
  width: 41%;
	z-index:100; 
}
#toolbar li { 
	background:#53534a; 
	border:2px solid #FFF; 
	border-width:0 2px 2px; 
	text-align:center;
  border-radius:0 0 8px 8px;
  list-style:none;
  padding-top:13px; 
  margin-top:-9px; 
  position:relative; 
  color:#fff; 
  font-size:.9em; 
  font-weight:800; 
}
#toolbar li.social_icons { 
	background:#fff; 
	border-color:#d5d5ce; 
	z-index:5; 
	padding:15px 0 4px; 
}
#toolbar li.book_a_round { 
	background:#b5121b; 
	z-index:4; 
}
#toolbar li.gift_vouchers { 
	background:#53534a; 
	z-index:3; 
}
#toolbar li.searchbox { 
	background:#53534a; 
	z-index:2; 
}
#toolbar li a { 
	color:#FFF; 
	width:100%; 
	display: block;
	text-decoration:none;
}
#toolbar li a:hover { 
	text-decoration: none;
}	
#toolbar li.gift_vouchers:hover , 
#toolbar li.search:hover { 
	background:#b5121b; 
	color:#FFF; 
}
.social_large { 
height:200px; 
}
.head-search {
	margin-top:0;
}



/******************GENERAL CONTENT AREA******************/
.container.t3-mainbody {
  background: url("../images/nav_header.png") repeat-x center top #FFF;
  border:2px solid #D5D5CE;
  border-width: 0 2px 2px;
  border-radius: 0 0 10px 10px;
  position: relative;
  z-index: 1;
  margin-top: -49px;
  padding: 80px 40px 42px;
}
.contentwrapper {
	border:2px solid #D5D5CE;
	background: #53534A;
	padding: 0 30px;
}
.t3-content {
	margin-top:10px;
	min-height: 410px;
}
.article-content p:first-child img {
	width:100%;
	padding-bottom:10px
}
p + h2 {
  font-size: 2.8em;
  left: 33px;
  margin-top: 0;
  position: absolute;
  top: 33px;
}
.article-content a[href$=".pdf"] {
  background: url("../images/file_pdf.png") no-repeat left center;
  color: #FFF;
  line-height: 31px;
  padding: 10px 34px;
}
.article-content a[href$=".pdf"]:hover {
  padding-left:38px;
}
h5 {
	color:#111;
	margin-bottom:3px;
}
p span {
  color: #FDB913;
}

p a {
  color: #FFF;
  text-decoration: none;
}
p a:hover {
  color: #FFF;
  text-decoration: underline;
  font-weight:bold;
}
.article-content ul,
.article-content ol {
	padding-left:14px;
}
.article-content ol li {
	padding-bottom: 5px
}

/******************TABLES******************/
.article-content table                     	{ color:#fff; border:1px solid #fff; width:100%; margin:7px 0; }
.article-content table th, 
.article-content table td        						{ border:1px solid #fff; padding:4px 6px 2px; text-align:left; }
.article-content table th                  	{ background:#FFF; color:#B5121B; }
.article-content table tr                  	{ background:#76756e; }
.article-content table tr:nth-child(2n+1)  	{ background:none; }

.article-content .table_left, 
.article-content .table_right  { width:300px; margin-right:26px; float:left; }
.article-content .table_right  { margin-right:0; }

.article-content table tr:first-child th,
.article-content .table_left tr:first-child th,
.article-content .table_right tr:first-child th  { background:#B5121B; color:#FFF; }

/******************GOLF SHOP******************/
.golfshop .t3-content {
	background: #fff;
	margin: 17px 0;
}
.golfshop .t3-content p,
.golfshop .t3-content li,
.golfshop .t3-content h2 {
	color: #444;
}
.golfshop .t3-content p + h2 {
	color:#FFF;
}
.shopAddress p {
  color: #FFF;
  margin-top: 0;
  text-align: center;
  width:90%;
  margin-right:10%;
}
.shoplogos p {
  width: 100%;
  padding-top:20px;
  text-align: center;
}
.shoplogos p a {
  display: inline-block;
  width:8.5%
}
.shoplogos p a img {
  padding:0 5%;
  max-width:90%
}
.container.t3-mainbody {
	padding-bottom:10px;
}
/****************CLINICS TABS****************/
.nn_tabs .nav-tabs {
	border:0;
	margin-bottom:0;
}
.nn_tabs .nav-tabs>li {
	text-align:center;
}
li.nn_tabs-tab:hover, 
li.nn_tabs-tab.current {
	/* background: url("../images/tabHL.png") no-repeat center -2px; */
}
.nn_tabs > ul.nav-tabs > li > a,
.nn_tabs .nav-tabs > li.active > a, 
.nn_tabs .nav-tabs > li.active > a:hover {
	border:2px solid #FFF !important;
	border-radius: 10px 10px 0 0;
	color:#FFF;
	padding:8px 7px;
	font-size:0.9em;
}
.nn_tabs .nav-tabs > li.active > a, 
.nn_tabs .nav-tabs > li.active > a:hover {
	background: #B5121B
}
.nn_tabs table {
	margin-top:0;	
}


html.booking .article-content a.button {
    color: #fff;
    background: #53534a;
    border: 2px solid #FFF;
    border-radius: 8px;
    font-size: 1.2em;
    font-weight: 800;
    padding: 13px 10px;
    position: relative;
    text-align: center;
    margin: 20px 20px 20px 0;
    display: inline-block;
    line-height: 15px;
}

html.booking .article-content a:hover:not(.no-pdf-icon) {
    background: #b5121b;
    padding: 13px 10px;
    text-decoration: none;
}

.article-content a[href$=".pdf"].no-pdf-icon {
    background: none;
    padding: 0 2px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: underline;
}

.article-content a[href$=".pdf"].no-pdf-icon:hover {
    color: #aaa;
    text-decoration: underline;
}







	
.blog > .page-header  {
	border-bottom: 3px solid #fff;
	margin-bottom: 40px;
}
	
	.blog h2 {
		font-size: 2.2em;
	}

	.blog img,
	.blog .pull-left {
		max-width: 100%;
		width: 100%;
	}
	
	.blog .items-leading .article-header {
		float: left;
	}

	.blog .items-leading .article-aside {
		float: right;
		padding-top: 14px;
	}

	.blog .items-leading .article-intro {
		clear: both;
	}

		.blog .items-leading .article-intro img {
			margin-bottom: 20px;
		}

	.blog .items-leading .readmore {
		margin-top: 15px;
	}
	
	
	.blog .item {
		border-top: 2px solid #fff;
		padding-top: 22px;
	}



	

#t3-content > .page-header {
	display: none;
}
	
	.blog  > .page-header .page-title,
	#t3-content > .page-header .page-title,
	#t3-content > .page-header h1.page-title {
		color: #fff;
	    font-family: "InterstateBlack",Arial,Verdana,Geneva,sans-serif;
	    font-size: 2.6em;
	    font-style: normal;
	    font-weight: normal;
	    margin-bottom: 9px;
	    margin-top: 18px;
	}

	.item-page h1.article-title {
		color: #fff;
	    font-family: "InterstateBold",Arial,Verdana,Geneva,sans-serif;
	    font-size: 2.6em;
	    font-style: normal;
	    font-weight: normal;
	    margin-bottom: 9px;
	    margin-top: 18px;
	}
	
	.blog.latest-news .items-more {
		display: none;
	}
	
		
	.blog.latest-news img {
	    max-height: 400px;
	    width: auto;
	}



.backtolatestnews {
	background: #5b2b82 none repeat scroll 0 0;
    border-radius: 8px;
    color: #fff;
    display: block;
    padding: 11px 5px;
/*
    position: absolute;
    right: 17px;
    top: 11px;
*/
    width: 100%;
    text-align: center;
    margin-top: 60px;
    border: 2px solid #FFF;
}

.backtolatestnews:hover {
    color: #5b2b82;
	background: #FFF;
	text-decoration: none;
}




/**************************
ALTERNATIVE COLOR STYLES

green = #78A22F
red = #B5121B
orange = #ff6633
purple = #5b2b82
minigolf green = #95c14e
*********************/

.green .navbar-default .navbar-nav > .active > a, 
.green .navbar-default .navbar-nav > .active > a:hover, 
.green .navbar-default .navbar-nav > .active > a:focus, 
.green .navbar-default .navbar-nav > .open > a, 
.green .navbar-default .navbar-nav > .open > a:hover, 
.green .navbar-default .navbar-nav > .open > a:focus,
.green .dropdown-menu > .active > a, 
.green .dropdown-menu > .active > a:hover, 
.green .dropdown-menu > .active > a:focus,
.green .t3-footer .t3-spotlight,
.green .t3-sidebar-left .subnav li.active,
.green .t3-sidebar-left .subnav li.hover {
  background-color: #78A22F;
}
.green .t3-sidebar-left .nav.subnav li:hover a,
.green .t3-sidebar-left .nav.subnav li a:hover,
.green .t3-off-canvas .t3-off-canvas-body a {
	color: #78A22F;
}
.green .btn-primary,
.green .nav-pills > li.active > a, 
.green .nav-pills > li.active > a:hover, 
.green .nav-pills > li.active > a:focus {
  background-color: #78A22F;
}

.blue .navbar-default .navbar-nav > .active > a, 
.blue .navbar-default .navbar-nav > .active > a:hover, 
.blue .navbar-default .navbar-nav > .active > a:focus, 
.blue .navbar-default .navbar-nav > .open > a, 
.blue .navbar-default .navbar-nav > .open > a:hover, 
.blue .navbar-default .navbar-nav > .open > a:focus,
.blue .dropdown-menu > .active > a, 
.blue .dropdown-menu > .active > a:hover, 
.blue .dropdown-menu > .active > a:focus,
.blue .t3-footer .t3-spotlight,
.blue .t3-sidebar-left .subnav li.active,
.blue .t3-sidebar-left .subnav li.hover {
  background-color: #00A4E4;
}
.blue .t3-sidebar-left .nav.subnav li:hover a,
.blue .t3-sidebar-left .nav.subnav li a:hover,
.blue .t3-off-canvas .t3-off-canvas-body a {
	color: #00A4E4;
}
.blue .btn-primary,
.blue .nav-pills > li.active > a, 
.blue .nav-pills > li.active > a:hover, 
.blue .nav-pills > li.active > a:focus {
  background-color: #00A4E4;
}

.yellow .navbar-default .navbar-nav > .active > a, 
.yellow .navbar-default .navbar-nav > .active > a:hover, 
.yellow .navbar-default .navbar-nav > .active > a:focus, 
.yellow .navbar-default .navbar-nav > .open > a, 
.yellow .navbar-default .navbar-nav > .open > a:hover, 
.yellow .navbar-default .navbar-nav > .open > a:focus,
.yellow .dropdown-menu > .active > a, 
.yellow .dropdown-menu > .active > a:hover, 
.yellow .dropdown-menu > .active > a:focus,
.yellow .t3-footer .t3-spotlight,
.yellow .t3-sidebar-left .subnav li.active,
.yellow .t3-sidebar-left .subnav li.hover {
  background-color: #FDB813;
}
.yellow .t3-sidebar-left .nav.subnav li:hover a,
.yellow .t3-sidebar-left .nav.subnav li a:hover,
.yellow .t3-off-canvas .t3-off-canvas-body a {
	color: #FDB813;
}
.yellow .btn-primary,
.yellow .nav-pills > li.active > a, 
.yellow .nav-pills > li.active > a:hover, 
.yellow .nav-pills > li.active > a:focus {
  background-color: #FDB813;
}

.corporateBlue .navbar-default .navbar-nav > .active > a, 
.corporateBlue .navbar-default .navbar-nav > .active > a:hover, 
.corporateBlue .navbar-default .navbar-nav > .active > a:focus, 
.corporateBlue .navbar-default .navbar-nav > .open > a, 
.corporateBlue .navbar-default .navbar-nav > .open > a:hover, 
.corporateBlue .navbar-default .navbar-nav > .open > a:focus,
.corporateBlue .dropdown-menu > .active > a, 
.corporateBlue .dropdown-menu > .active > a:hover, 
.corporateBlue .dropdown-menu > .active > a:focus,
.corporateBlue .t3-footer .t3-spotlight,
.corporateBlue .t3-sidebar-left .subnav li.active,
.corporateBlue .t3-sidebar-left .subnav li.hover {
  background-color: #006595;
}
.corporateBlue .t3-sidebar-left .nav.subnav li:hover a,
.corporateBlue .t3-sidebar-left .nav.subnav li a:hover,
.corporateBlue .t3-off-canvas .t3-off-canvas-body a {
	color: #006595;
}
.corporateBlue .btn-primary,
.corporateBlue .nav-pills > li.active > a, 
.corporateBlue .nav-pills > li.active > a:hover, 
.corporateBlue .nav-pills > li.active > a:focus {
  background-color: #006595;
}

.orange .navbar-default .navbar-nav > .active > a, 
.orange .navbar-default .navbar-nav > .active > a:hover, 
.orange .navbar-default .navbar-nav > .active > a:focus, 
.orange .navbar-default .navbar-nav > .open > a, 
.orange .navbar-default .navbar-nav > .open > a:hover, 
.orange .navbar-default .navbar-nav > .open > a:focus,
.orange .dropdown-menu > .active > a, 
.orange .dropdown-menu > .active > a:hover, 
.orange .dropdown-menu > .active > a:focus,
.orange .t3-footer .t3-spotlight,
.orange .t3-sidebar-left .subnav li.active,
.orange .t3-sidebar-left .subnav li.hover {
  background-color: #ff6633;
}
.orange .t3-sidebar-left .nav.subnav li:hover a,
.orange .t3-sidebar-left .nav.subnav li a:hover,
.orange .t3-off-canvas .t3-off-canvas-body a {
	color: #ff6633;
}
.orange .btn-primary,
.orange .nav-pills > li.active > a, 
.orange .nav-pills > li.active > a:hover, 
.orange .nav-pills > li.active > a:focus {
  background-color: #ff6633;
}

.orange .article-content table tr:first-child th, 
.orange .article-content .table_left tr:first-child th, 
.orange .article-content .table_right tr:first-child th {
  background: #ff6633;
}

.purple .navbar-default .navbar-nav > .active > a, 
.purple .navbar-default .navbar-nav > .active > a:hover, 
.purple .navbar-default .navbar-nav > .active > a:focus, 
.purple .navbar-default .navbar-nav > .open > a, 
.purple .navbar-default .navbar-nav > .open > a:hover, 
.purple .navbar-default .navbar-nav > .open > a:focus,
.purple .dropdown-menu > .active > a, 
.purple .dropdown-menu > .active > a:hover, 
.purple .dropdown-menu > .active > a:focus,
.purple .t3-footer .t3-spotlight,
.purple .t3-sidebar-left .subnav li.active,
.purple .t3-sidebar-left .subnav li.hover {
  background-color: #5b2b82;
}
.purple .t3-sidebar-left .nav.subnav li:hover a,
.purple .t3-sidebar-left .nav.subnav li a:hover,
.purple .t3-off-canvas .t3-off-canvas-body a {
	color: #5b2b82;
}
.purple .btn-primary/*
,
.purple .nav-pills > li.active > a, 
.purple .nav-pills > li.active > a:hover, 
.purple .nav-pills > li.active > a:focus
*/ {
  background-color: #5b2b82;
}


.minigolf .navbar-default .navbar-nav > .active > a, 
.minigolf .navbar-default .navbar-nav > .active > a:hover, 
.minigolf .navbar-default .navbar-nav > .active > a:focus, 
.minigolf .navbar-default .navbar-nav > .open > a, 
.minigolf .navbar-default .navbar-nav > .open > a:hover, 
.minigolf .navbar-default .navbar-nav > .open > a:focus,
.minigolf .dropdown-menu > .active > a, 
.minigolf .dropdown-menu > .active > a:hover, 
.minigolf .dropdown-menu > .active > a:focus,
.minigolf .t3-footer .t3-spotlight,
.minigolf .t3-sidebar-left .subnav li.active,
.minigolf .t3-sidebar-left .subnav li.hover,
.article-content table tr:first-child th {
  background-color: #95c14e;
}
.minigolf .t3-sidebar-left .nav.subnav li:hover a,
.minigolf .t3-sidebar-left .nav.subnav li a:hover,
.minigolf .t3-off-canvas .t3-off-canvas-body a,
.article-content a {
	color: #95c14e;
}
.minigolf .btn-primary/*
,
.purple .nav-pills > li.active > a, 
.purple .nav-pills > li.active > a:hover, 
.purple .nav-pills > li.active > a:focus
*/ {
  background-color: #95c14e;
}





.t3-sidebar-left .nav.subnav li.active:hover a,
.t3-sidebar-left .nav.subnav li.active a:hover {
	color: #FFF;
}

.btn-primary, 
.nav-pills > li.active > a, 
.nav-pills > li.active > a:hover, 
.nav-pills > li.active > a:focus {
	color:#fff !important
}





/********************SLIDESHOW****************/

.home .container.t3-mainbody {
	padding-top:60px;
	padding-bottom:10px;
}
.home .t3-content {
	padding-top:0;
	margin-top:0;
}
.home .blog-featured .article-intro .moduletable {
	border :2px solid #D5D5CE;	
}
.home .blog-featured > .items-leading {
	display: none;
}
.home .blog-featured > .items-row > div {
	margin-bottom:10px;
}
.box_skitter.mod_btslideshow_pro.slideshow {
	margin-bottom:0 !important;
}
.box_skitter .container_thumbs {
	top:0 !important;
	right: 0 !important;
}
.box_skitter .info_slide_thumb .image_number {
  height: 68px !important;
  margin: 0 !important;
  padding: 12px 5px 5px 12px !important;
  position: relative;
  width: 100% !important;
  border:1px solid #ccc;
  border-width:0 0 1px 1px ;
  background:#EEE url(../images/slider-btn-bg.gif) repeat-x center !important; 
  color: #111111;
  font-size: 12px;
  line-height: 1.2em;
  opacity: 1 !important;
  filter:  alpha(opacity=100) !important;
  border-radius: 0 !important;
  cursor: pointer !important;
  top:0 !important;
}
.box_skitter .info_slide_thumb .image_number span {
  color: #111;
  font-size: 12px;
  line-height: 1.2em;
  font-family: Interstate,Arial,Helvetica,sans-serif !important;
  cursor: pointer !important;
}
.box_skitter .info_slide_thumb {
	padding:0;
	right: 0 !important;
	left: inherit !important;
	width:159px !important;
	height: 339px !important;
	top: 0 !important;
}
.box_skitter .info_slide_thumb img {
	display: none;
}
.box_skitter .info_slide_thumb .image_number span span {
	color: #9FA615;
  font-size: 15px;
  display: block;
}
.box_skitter .info_slide_thumb .image_number.image_number_select,
.box_skitter .info_slide_thumb .image_number:hover {
	background:#B5121B !important;
}
.box_skitter .info_slide_thumb .image_number.image_number_select span,
.box_skitter .info_slide_thumb .image_number:hover span {
	color:#FFF;
}
.box_skitter .info_slide_thumb .image_number.image_number_select span span,
.box_skitter .info_slide_thumb .image_number:hover span span {
	text-transform: uppercase;
	color:#FFF;
}

/*to fix arrow to active tab*/
.box_skitter .info_slide_thumb {
	overflow:visible;
}
.box_skitter .info_slide_thumb .image_number.image_number_select, 
.box_skitter .info_slide_thumb .image_number:hover {
	background: #B5121B url("../images/left_arrow.png") no-repeat 5px center !important;
	width: 108% !important;
	margin-left: -7% !important; 
	padding-left:14% !important;
	border-radius:3px 0 0 3px !important;
	/* border-color:#B5121B ; */
	
}



/**************NEWS TICKER**************/
.newstickerParent {
  border: 2px solid #D5D5CE;
  border-radius: 8px 8px 8px 8px;
  height: 29px;
  padding: 4px 18px !important;
  margin-top: 16px;
}
.home .newstickerParent {
	margin-top: 0;
}
.horizontal a {
  display: block;
  height: 22px;
  color:#FFF;
}
.newstickerParent .module-ct {
  height: 22px;
}
.title-breakingnews { 
	display: none;
}
.newstickerParent .module-title  {
	float: left;
	padding-top: 2px;
  color: #B5121B;
  font-family: 'InterstateMedium';
  font-size: 11px;
  font-style: normal;
  font-weight: bold;
  letter-spacing: -0.05em;
  text-transform: uppercase;
}
.newstickerParent .module-ct {
  float: right;
  overflow: hidden;
  width: 89%;
}
.newstickerParent .scrollHorizontal li {
  margin-right:270px;
}
.newstickerParent .mooquee-text {
  color: #111111 !important;
  font-size: 11px;
}
/*
.newstickerParent .scrollShowcase span,
.newstickerParent .breakingLayout-wrap li {
  line-height: 15px;
}
*/

.breakingLayout-wrap .slideshow {
	margin-left:10px !important;
}
.breakingLayout-wrap a {
	color: #111111 !important;
  font-size: 12px;
}

.mod_simple_marquee_content {
  width: 100% !important;
}

.old-ie .newstickerParent .mooquee-text {
  left:0 !important;
}
/**************HOMEPAGE HIGHLIGHTS**************/
.home_highlights > div.custom {
  float: left;
  margin-left: 1.8%;
  width: 18.5%;
  margin-left: 14px;
  width: 166px;
}
.home_highlights > div.custom:first-child {
  margin-left: 0;
}
.home_highlights > div.custom img {
  width: 103%;
}
.home_highlights > div.custom h6,
.home_highlights > div.custom p {
  color: #959484;
  font-size: 11px;
  margin: 0;
  padding: 5px 5px 0 0;
  font-family: 'InterstateBold',Verdana,Helvetica,sans-serif;
}
.home_highlights > div.custom h6 {
  color: #B5121B;
  margin-top:5px;
}

.home_highlights > div.custom p a {
  color: #B5121B;
}

/** Coaches **/
hr {
	margin-top: 20px;
}

.coaches .blog img,
.coaches .blog .pull-left {
	width: 30%;
	margin: 20px 20px 0 0 !important; 
}



.newsticker {
	margin: 20px 0 0
}

	.newstickerParent {
		background: #fff;
	}
	
	.mscroller_horz {
		width: 99% !important;
		height: 18px !important;
		
		margin: 0 auto;
	    background: none !important;
	    font-family: 'InterstateMedium',Arial,Verdana,Geneva,sans-serif !important;
	    font-size: 13px !important;
	    font-weight: normal;
	    color: #999 !important;
	}
	
	#scrollPro > li {
		margin-right: 80px !important
	}
	
	#scrollPro {
		padding: 0 !important
	}



/**************RSSEO**************/
.rsseo_links a {
  color: #FFF;
}




/**************NEW BOOKINGS PAGE**************/
.itemid-379 .contentwrapper {
    background: #b4b0ac;
}

.itemid-379 #t3-content.t3-content {
    width: 100%;
    left: 0;
}

.itemid-379 .h1 {
    color: #000;
    font-size: 40px;
    font-family: "InterstateBold";
}

.itemid-379 .h2 {
    font-size: 20px;
    margin-top: 7px;
}

.itemid-379 .t3-content ul li {
    float: left;
    width: calc(25% - 20px);
    list-style: none;
    box-sizing: border-box;
    background: #a39e99;
    text-align: center;
    margin: 10px;
    padding: 12px 12px 16px;
}

.itemid-379 .t3-content ul li:hover {
    background: #b11822;
}

.itemid-379 .t3-content ul li a {
	color: #000;
	font-size: 25px;
	line-height: 27px;
	display: block;
    text-decoration: none;
}

.itemid-379 .t3-content ul li:hover a {
    color: #fff;
    text-decoration: none;
}




@media (min-width: 1200px) {

	
	.box_skitter .info_slide_thumb {
	  height: 414px !important;
	  width: 201px !important;
	}
	.box_skitter .info_slide_thumb .image_number {
		height: 83px !important;	
	}
	.home_highlights > div.custom {
	  margin-left: 19px;
	  width: 202px;
	}
	.course-logos-wrapper h4 {
		font-size: 3.5em;
		padding-top:15px;
	}
	.nn_tabs > ul.nav-tabs > li > a,
	.nn_tabs .nav-tabs > li.active > a, 
	.nn_tabs .nav-tabs > li.active > a:hover {
		padding:8px 12px;
		font-size:1em;
	}
	.newstickerParent .module-ct {
	  width: 91%;
	}

}

@media (max-width: 1199px) {

	.nav > li > a {
		padding-left:13px;
		padding-right:13px;
	}
	.navbar-nav.nav > li > a {
	  padding: 4px 16px 0;
	  font-size:14px;
	}
	.course-logos img {
	  padding: 0 9px 0 6px;
	}

}

@media (max-width: 991px) {

	h2 {
		font-size: 2em;
	}

	.nav > li > a {
		padding-left:13px;
		padding-right:13px;
	}
	.navbar-nav > li {
	  width: auto;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 13px;
		padding:4px 5px 0 7px
	}
	.footerlinks a {
	  width: 50%;
	}
	.footerlinks .footerlinklong {
		width:100%
	}
	.t3-module.course-logos-wrapper {
		height:68px;
	}
	.course-logos {
		width:63%;
		height:49px;
		padding-right:0;
	}
	.course-logos img {
		max-height:100%
	}
	.course-logos-wrapper h4 {
		width:36%;
		font-size:2.2em;
		padding-top:18px;
	}
	
	.box_skitter .info_slide_thumb {
	  height: 253px !important;
	  width: 130px !important;
	}
	.box_skitter .info_slide_thumb .image_number {
		height: 51px !important;	
		padding:8px 5px 5px 8px !important;
	}
	.box_skitter .info_slide_thumb .image_number span {
		font-size:10px;
	}
	.box_skitter .info_slide_thumb .image_number span span {
		font-size:13px;
	}
	.home_highlights > div.custom {
	  margin-left: 9px;
    width: 126px;
	}
	
	#toolbar {
	  margin-left: 28%;
	  width: 64%;
	  z-index: 100;
	}
	.course-logos-wrapper h4 {
		font-size: 2.1em;
	}
	.nn_tabs > ul.nav-tabs > li > a,
	.nn_tabs .nav-tabs > li.active > a, 
	.nn_tabs .nav-tabs > li.active > a:hover {
		padding:8px 6px;
		font-size:.8em;
		margin-right:-2px;
		max-width:70px;
		line-height:13px;
		height: 45px;
	}
	.nn_tabs > ul.nav-tabs > li.longtitle > a,
	.nn_tabs .nav-tabs > li.longtitle.active > a, 
	.nn_tabs .nav-tabs > li.longtitle.active > a:hover {
		max-width:80px;
	}

	.googlemap {
	  float: none;
	  width: 100%;
	}
	.googlemap + .right_float {
		float: none;
		width:90%
	}
	.googlemap > div {
	  float: none;
	  height: 250px;
	}
	
	
	
	.itemid-379 .h1 {
	    font-size: 32px;
	}
	
	.itemid-379 .h2 {
	    font-size: 16px;
	}
	
	.itemid-379 .t3-content ul li a {
		font-size: 20px;
		line-height: 22px;
	}
	
}

@media (min-width: 768px) {

	.off-canvas-toggle  {
		display: none;
	}
	.newstickerParent .module-ct {
	  width: 87%;
	}

}

@media (max-width: 768px) {

	.shoplogos p a {
	  display: inline-block;
	  height: 40px;
	  width: 16%;
	}

}

@media (max-width: 767px) {

	.navbar-toggle {
		display: none;
	}
	.nav-pills {
	  background: #CCC;
	}
	.nav-pills > li {
	  border-top: 1px solid #FFF;
	}
	.nav-pills > li:first-child {
	  border-top: none
	}
	.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
	  background: transparent
	}
	.t3-off-canvas .t3-off-canvas-body li li.active a {
		color:#FFF;
	}
	
	.t3-spotlight,
	.container.t3-mainbody {
	  border-radius: 0;
		border-width:2px 0;
	}
	/*
.t3-spotlight,
	.t3-footer .container {
		margin:0;
	}
*/
	.t3-spotlight > div {
	  padding:0;
	}
	.t3-footer .t3-spotlight {
		padding:0 20px;
		margin: 0 -15px;
	}
	.t3-header {
	  padding: 0;
	}
	.t3-header .row {
		margin:0;
	}
	.course-logos-wrapper h4,
	.course-logos {
		float: none;
		width:100%;
	}
	.t3-module.course-logos-wrapper {
		height:130px;
	}
	
	.box_skitter .info_slide_thumb {
	  display: none;
	}
	.home .blog-featured .article-intro .moduletable {
		overflow: hidden	
	}
	.home_highlights > div.custom {
	  margin-left: 0;
    width: 100%;
    border-bottom:2px solid #ccc;
    padding:0 3% 10px;
    margin-bottom:5px;
	}
	.home_highlights > div.custom h6,
	.home_highlights > div.custom p {
	  width:60%;
	  float:left;
	}
	.home_highlights > div.custom p:first-child {
	  width:30%;
	  float:left;
	  margin-right:5%
	}
	
	.container.t3-mainbody {
		padding:20px 0
	}
	.contentwrapper {
		padding:0 15px;
	}
	.t3-sidebar-left {
		display: none;
	}
	
	.logo {
		text-align:left;
	}
	.logo a img {
		width:80%
	}
	#toolbar {
		padding-left:0;
		width:100%;
		margin-left:0;
	}
	.logo a img {
		width:100%;
		margin-top: 0;
		margin-left: 4px;
	}
	.off-canvas-toggle {
		width: 100%;
		height: 33px;
		line-height: 33px;
	}
	.container.t3-mainbody {
		padding-top:30px;
		padding-bottom:0;
		border-bottom: none;
	}
	.container.t3-mainbody > .row {
		margin:0;
	}
		/*
	.t3-spotlight.t3-spotlight-2.row {
			margin:0;
		}
	*/
	.course-logos {
		display: none;
	}
	.t3-module.course-logos-wrapper {
		height:78px;
	}
	.course-logos-wrapper h4 {
		font-size:30px;		
	}
	
	
	.t3-content {
		min-height:100px;
	}
	.right_float {
		float: none;
		width:100%
	}
	.left_image{
		width:30%;
		float: none;
		margin-bottom:20px
	}
	
	.article-content .table_left, 
	.article-content .table_right {
		float: none;
	}
	
	.nn_tabs table {
		margin-top: 20px;
	}
	.nn_tabs > ul.nav-tabs > li {
		text-align: left;
	}
	.nn_tabs > ul.nav-tabs > li  > a, 
	.nn_tabs .nav-tabs > li.active > a, 
	.nn_tabs .nav-tabs > li.active > a:hover {
		/* padding: 0; */
		font-size: 1em;
		margin-right: 0;
		min-width: 120px;	
		max-width: auto;
		line-height: inherit;
		height: 30px;
		/* border:0 !important; */
	}
	.nn_tabs > ul.nav-tabs > li.longtitle > a,
	.nn_tabs .nav-tabs > li.longtitle.active > a, 
	.nn_tabs .nav-tabs > li.longtitle.active > a:hover {
		 max-width:auto;
	 }
	/*
.nn_tabs .nav-tabs > li.active > a, 
	.nn_tabs .nav-tabs > li.active > a:hover {
	 background: none;
	 color:#B5121B
	}
*/
	
	.shoplogos p a {
	  display: inline-block;
	  height: 40px;
	  width: 24%;
	}
	
	.googlemap > div {
	  float: none;
	  height: 200px;
	}
	
	.newstickerParent {
		display: none;
	}
	
	
	
	.blog .items-leading .article-header {
		float: none;
	}

	.blog .items-leading .article-aside {
		float: none;
		padding-top: 0;
	}

	
	
	.itemid-379 .t3-content ul li {
    	width: calc(50% - 20px);
    	margin: 5px;
	}
	
	.itemid-379 .article-content img {
	    display: inline-block;
		margin-bottom: 20px;
	}

	.itemid-379 .h1 {
	    font-size: 28px;
	}
	
	.itemid-379 .h2 {
	    font-size: 16px;
	}
	
	.itemid-379 .t3-content ul li a {
		font-size: 18px;
		line-height: 20px;
	}
	
}
